@media only screen and (max-width: 780px) {

    div.trivia-wrap.general-mission-wrap {
        height: calc(92vh - 80px)
    }



    .img-map {
        height: 72%;
    }

    canvas {
        height: 100%;
    }

    .current-time.clicks-counter {
        bottom: 15vh;
    }

    .jsgif {
        height: 72%;
    }

    .ans-wrap {
        bottom: initial;
    }

    .trivia-wrap .btn {
        height: 6vh;
    }

    .trivia-wrap .btn:first-child {
        margin-top: 0;
    }

    .quest-image {
        width: 80%;
        margin: auto;
    }

    .trivia-wrap .quest-text {
        margin-top: 1vh;
        white-space: pre-line;
    }

    .trivia-wrap .quest-title {
        margin-top: 1vh;
    }


    .text-type.order-wrap .quest-image {
        width: 80%;
    }

    .order-wrap .quest-text {
        margin-top: 1vh;
    }
}
